Subject: New Reply Received - Order: 9413024341
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Feb 2023 07:05:11 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order: 9413024341  Ticket comment <div>Thank you for your email. I know what the images show but the title and description shown repeatedly mention EDP ( Eau De Parfum) this is mentioned three times. This is deceiving to your customer. 
</div>
<div>
<br>
</div>
<div>As a result yes I would like to return this item as I thought I was purchasing EDP which I was not!!</div>
<div>
<br>
</div>
<div>Amy <br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Feb 2023, at 10:13, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Amy,</div>
<div dir="ltr">
<br>
Thank you for contacting us.<br>
 <br>
We sincerely apologies for the inconvenience caused to you.<br>
<br>
We would like to inform you that as per the images you have received same item as mentioned on the website.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please confirm with us if you still want to return the item. <br>
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank you<br>
Centrepoint Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5681929